[Unit]
Description=Additional config to start USB ports

[Service]
Type=oneshot
ExecStart=/bin/sh -c "echo 7 > /sys/class/gpio/export;echo out > /sys/class/gpio/gpio7/direction;echo 1 > /sys/class/gpio/gpio7/value"

[Install]
WantedBy=multi-user.target
